Subject: Re: StGit hooks

From: Andreas Ericsson <[email-masked]>
Date: Wed, 28 Nov 2007 15:58:13 +0100

Jon Smirl wrote:
> I would expect 'stg init' to switch the branch to using the stgit
> hooks and only those hooks. Branches that were not inited would
> continue to use the user hooks. I don't have any user hooks, but this
> is what I would expect to happen.
> 

Obviously the stgit-installed hook will have to check if the branch
the user is operating on is managed by stgit before it prevents git
rebase (or whatever it's supposed to do).

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231